Sort By: New Votes
  1. Atualizado para o Android studio 3.4-Aapt2InternalException: AAPT2: inicialização do Daemon falhou
  2. Erro: não foi possível encontrar com.google.gms: google-services: 4.2.0
  3. Erros de compilação após o upgrade do Android Studio 3.2.1
  4. Indexação congelada com mensagem: Indexação pausada devido a lote atualizado
  5. AVISO: a API 'variant.getJavaCompile()' está obsoleta e foi substituída por 'variant.getJavaCompileProvider()'
  6. A API 'variant.getExternalNativeBuildTasks()' está obsoleta e foi substituída por 'variant.getExternalNativeBuildProviders()
  7. Android-O elemento interno deve ser uma referência de recurso ou estar vazio
  8. Material Android e fusão de manifesto de appcompat falhou
  9. Qual é a versão real do Android Studio Gradle?
  10. Não foi possível resolver: recyclerview-v7
  11. Falha ao resolver: com.google.firebase: firebase-core: 16.0.1
  12. com.google.android.gms: play-services-measurement-base está sendo solicitado por várias outras bibliotecas
  13. A ferramenta de compilação Gradle não consegue encontrar play-services-tasks.aar? Por quê?
  14. Erro na biblioteca de design do material do Google Tipo de programa já presente: android.support.v4.app.INotificationSideChannel $ Stub $ Proxy
  15. Gradle: mais de uma variante do projeto: myLib corresponde aos atributos do consumidor
  16. Configuração sob demanda não é suportada pela versão atual do plugin Android Gradle
  17. Erro: Falha ao resolver: android.arch.core: common: 1.1.0
  18. Devo adicionar.idea/caches/build_file_checksums.ser a.gitignore?
  19. O SourceSet 'instrumentTest' não é reconhecido pelo Plugin Android Gradle
  20. Android Studio: sincronização Gradle falhou: não foi possível HEAD '…'. Código de status recebido 502 do servidor: Gateway inválido